/** 数据规则方案导入模板 */
DELETE FROM T_BAS_IMPORTTEMPLATE WHERE FID=1047082752958020608;
INSERT INTO T_BAS_IMPORTTEMPLATE(FID,FCREATETIME,FMODIFYTIME,FMODIFIERID,FNUMBER,FNAME,FBIZOBJECT,FSTATUS,FCREATORID,FENABLE,FCOMMENT,FMASTERID,FTEMPLATETYPE,FENABLEIMPORT,FAPPLYSCOPE)
VALUES(1047082752958020608,{ts'2020-12-15 16:43:47'},{ts'2020-12-15 16:46:31'},1,'hrcs_datarule_IMPT_S','数据规则方案导入模板','hrcs_datarule','C',1,'1',' ',1047082752958020608,'IMPT','1','0');
DELETE FROM T_BAS_IMPORTTEMPLATE_L WHERE FPKID='19LFX3+HFHRQ';
INSERT INTO T_BAS_IMPORTTEMPLATE_L(FPKID,FID,FLOCALEID,FNAME,FCOMMENT)
VALUES('19LFX3+HFHRQ',1047082752958020608,'zh_CN','数据规则方案导入模板',' ');
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1047081376630717440;
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
VALUES(1047082752958020608,1047081376630717440,0,1,'hrcs_datarule',null,'0',' ','0','0',' ',' ');
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1047081376639106048;
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
VALUES(1047082752958020608,1047081376639106048,1047081376639239168,3,'id',null,'0',' ','0','1',' ',' ');
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1047081376639106049;
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
VALUES(1047082752958020608,1047081376639106049,1047081376639239168,5,'name',null,'1',' ','1','1',' ',' ');
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1047081376639106050;
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
VALUES(1047082752958020608,1047081376639106050,1047081376639239168,11,'status',null,'0',' ','0','1',' ',' ');
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1047081376639106051;
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
VALUES(1047082752958020608,1047081376639106051,1047081376639239168,12,'creator',null,'0',' ','0','1','number','name');
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1047081376639106052;
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
VALUES(1047082752958020608,1047081376639106052,1047081376639239168,7,'rule',null,'1',' ','1','1',' ',' ');
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1047081376639106053;
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
VALUES(1047082752958020608,1047081376639106053,1047081376639239168,13,'createtime',null,'0',' ','0','1',' ',' ');
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1047081376639239168;
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
VALUES(1047082752958020608,1047081376639239168,1047081376630717440,2,'billhead',null,'0',' ','0','0',' ',' ');
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1047081376639239169;
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
VALUES(1047082752958020608,1047081376639239169,1047081376639239168,4,'number',null,'1',' ','1','1',' ',' ');
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1047081376639239170;
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
VALUES(1047082752958020608,1047081376639239170,1047081376639239168,10,'simplename',null,'0',' ','0','1',' ',' ');
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1047081376639239171;
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
VALUES(1047082752958020608,1047081376639239171,1047081376639239168,8,'description',null,'0',' ','1','1',' ',' ');
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1047081376639239172;
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
VALUES(1047082752958020608,1047081376639239172,1047081376639239168,9,'enable',null,'0',' ','1','1',' ',' ');
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1047081376639239173;
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
VALUES(1047082752958020608,1047081376639239173,1047081376639239168,6,'entitynum',null,'1',' ','1','1','number','number,name');
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1047081376639239174;
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
VALUES(1047082752958020608,1047081376639239174,1047081376639239168,14,'index',null,'0',' ','0','1',' ',' ');
